Remove a story from its page
DELETE
/cms/print/v2/stories/{id}
const url = 'https://api.example.com/cms/print/v2/stories/1';const options = { method: 'DELETE', headers: {'API-Key': '<API-Key>', 'Token-User': '<Token-User>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.example.com/cms/print/v2/stories/1 \ --header 'API-Key: <API-Key>' \ --header 'Token-User: <Token-User>'When InDesign unlinks or deletes the story. The page must be checked out by this client, and the story not checked out by anyone else. Its history is deleted too.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Responses
Section titled “Responses”Removed
NOT_LOCKED or LOCKED